#English strings go here
id:
  plugin_openproject_calendar:
    name: "OpenProject Calendar"
    description: "Provides calendar views."
  label_calendar: "Kalender"
  label_calendar_plural: "Kalender"
  label_new_calendar: "Kalender baru"
  permission_view_calendar: "Lihat kalender"
  permission_manage_calendars: "Kelola kalender"
  permission_share_calendars: "Berlangganan ke iCalendars"
  project_module_calendar_view: "Kalender"
